Joe Ruby wrote:
> Well, I tried also adding "require 'markaby/rails'" and that got rid of 
> the uninit'd constant error, but now I'm getting this error:
> 
> /usr/lib/site_ruby/1.8/markaby/builder.rb:194:in `method_missing': no 
> such method `length'
> 
> I also got several invalid xhtml errors, but I cleaned those up -- I 
> don't know what this error above is though.
> 
> Joe

Did you try
require 'rubygems'
?

-- 
Posted via http://www.ruby-forum.com/.